body {
    font-family: omnes, sans-serif !important;
}
a:hover, a:focus, a:active {
	color: #fff !important;
	 transform: translateY(-1px);
}
/* =========================================================
   CUSTOM HEADER
========================================================= */

.sa-header {
  	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;

    background: rgba(0, 0, 0, 0.60);

    padding: 30px 60px;

    transition:
        background 0.4s ease,
        padding 0.4s ease;
}

.sa-header-container {

    display: flex;

    justify-content: space-between;
    align-items: center;

    gap: 40px;
}
.sa-header-logo {

    display: inline-flex;

    transition:
        transform 0.4s ease,
        opacity 0.4s ease;
}

.sa-header-logo img {

    width: 260px;

    display: block;
}

.sa-header-logo:hover {

    transform: translateY(-2px);

    opacity: 0.9;
}
.sa-header-right {

    display: flex;
    align-items: center;

    gap: 50px;
}

.sa-header-contact {

    display: flex;
    align-items: center;

    gap: 14px;

    color: white;

    font-size: 18px;
    font-weight: 500;

    transition:
        transform 0.3s ease,
        opacity 0.3s ease;
}

.sa-header-contact img {

    width: 28px;

    display: block;
}
.sa-header-contact:hover {

    transform: translateY(-2px);
	color: #3f4047;

}

/* =========================================================
   MOBILE
========================================================= */

@media (max-width: 992px) {

    .sa-header {

        padding: 24px;
    }

    .sa-header-container {

        flex-direction: column;

        align-items: flex-start;

        gap: 24px;
    }

    .sa-header-logo img {

        width: 220px;
    }

    .sa-header-right {

        flex-direction: column;

        align-items: flex-start;

        gap: 18px;
    }

    .sa-header-contact {

        font-size: 15px;
    }

}

/* =========================================================
  FOOTER
========================================================= */

.sa-footer {

    position: relative;

    background: #000;

    overflow: hidden;

    padding: 90px 80px 70px;
}

/* =========================================================
   CONTAINER
========================================================= */

.sa-footer-container {

    max-width: 1600px;

    margin: 0 auto;
}

/* =========================================================
   TOP
========================================================= */

.sa-footer-top {

    margin-bottom: 120px;
}


.sa-footer-logo {

    display: inline-flex;

    transition:
        transform 0.4s ease,
        opacity 0.4s ease;
}


.sa-footer-logo img {

    width: 320px;

    display: block;
}


.sa-footer-logo:hover {

    transform: translateY(-4px);

    opacity: 0.85;
}

/* =========================================================
   BOTTOM
========================================================= */

.sa-footer-bottom {

    display: flex;

    justify-content: space-between;
    align-items: center;

    gap: 40px;
}

/* =========================================================
   INFO
========================================================= */

.sa-footer-info {

    display: flex;
    align-items: center;
    flex-wrap: wrap;

    gap: 14px;

    color: rgba(255,255,255,0.82);

    font-size: 14px;

    letter-spacing: 0.6px;
}


.sa-footer-info a,
.sa-footer-info p {

    color: #FFF;

    margin: 0;

    transition:
        opacity 0.3s ease,
        transform 0.3s ease;
}

/* HOVER */
.sa-footer-info a:hover {



    transform: translateY(-1px);
}

/* =========================================================
   SOCIALS
========================================================= */

.sa-footer-socials {

    display: flex;
    align-items: center;

    gap: 14px;
}

/* SOCIAL LINK */
.sa-footer-socials a {

    width: 27px;
    height: 27px;
    display: flex;
    justify-content: center;
    align-items: center;

    transition:
        transform 0.4s ease,
        background 0.4s ease,
        border 0.4s ease;
}

/* ICON */
.sa-footer-socials img {

    width: 100%;

    display: block;

    transition:
        transform 0.4s ease,
        opacity 0.4s ease;
}

/* HOVER */
.sa-footer-socials a:hover {

    transform:
        translateY(-4px)
        scale(1.05);

    background: rgba(255,255,255,0.06);

    border-color: rgba(255,255,255,0.24);
}

/* ICON HOVER */
.sa-footer-socials a:hover img {

    transform: scale(1.08);

    opacity: 0.92;
}

/* =========================================================
   MOBILE
========================================================= */

@media (max-width: 992px) {

    .sa-footer {

        padding: 70px 24px 50px;
    }

    .sa-footer-top {

        margin-bottom: 60px;
    }

    .sa-footer-logo img {

        width: 240px;
    }

    .sa-footer-bottom {

        flex-direction: column;
        align-items: flex-start;

        gap: 40px;
    }

    .sa-footer-info {

        gap: 10px;

        font-size: 13px;
    }

}